version: 1.3.46
files:
  - url: eyeon-kiosk-1.3.46.deb
    sha512: Z3xWU9bSEzsOrrt6B7BaTYqHQKOVz1QTlJiV3+aMrex1Ma2/O0LLpbw7BIKXVXZKTVXfxw7+YJvSsOJphPoNJg==
    size: 120313834
path: eyeon-kiosk-1.3.46.deb
sha512: Z3xWU9bSEzsOrrt6B7BaTYqHQKOVz1QTlJiV3+aMrex1Ma2/O0LLpbw7BIKXVXZKTVXfxw7+YJvSsOJphPoNJg==
releaseDate: '2025-12-05T06:40:41.761Z'
